Subject: Re: Bliss sign ins - PLEASE READ!
From: Saurabh Dadu <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Thu, 20 Apr 2023 20:05:07 +0000

Hi Linda,

I hope you are well.

Thank you for your email.

Would you have some time tomorrow to hop on a call? I would like to better understand these, and also ensure our team here and release are all on same page regarding scheduling of guests.

Regards,

Saurabh Dadu
LiveSalesman

On 20-Apr-2023, at 1:18 AM, Linda Townsend <[email-masked]> wrote:

 I received the following message from a guest coming in this Friday for Days of Release.

Hi Linda! I just received my confirmation call and the gentleman said that we hadn’t been scheduled in for the bliss part of the package. He said it was available from 9-2, but unfortunately that isn’t going to work with my current childcare! I just wanted to check if we were able to use the Bliss after our appointments? Thank you so much!!

As I have shared several times, the capacity in Bliss is 35 people. The individual sign ins are not accurate as we don’t know how many appointments, bliss passes and packages will be utilized on any given day. If there are 15 people signed into Bliss and someone else wants to come in, look at the number of appointments that are signed in and you can gauge whether there is room for more people in packages. Please reach out with questions if you don’t understand. Bliss is an important service offering and I don’t want to turn people away unnecessary. Thank you!

Linda